session-id: voip-b20968d1ea-20130323_113345
Task 09873: You are looking for a moderately priced restaurant and it should serve unusual food. If there is no such venue how about spanish type of food. Make sure you get the address, phone number, and postcode.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: a moderately priced restaurant
system: What part of town do you have in mind?
user: it has to serve unusual
system: Sorry there is no unusual restaurant in the moderate price range
user: how about spanish
system: la tasca is a great restaurant serving spanish food and it is in the moderate price range
user: where is the address
system: Sure , la tasca is on 14 -16 Bridge Street
user: and the phone number
system: The phone number of la tasca is 01223 464630 .
user: and what is the post code
system: The post code of la tasca is C.B 2, 1 U.F
user: alright thank you good bye
